body {
   text-align: center;
   color: #888;
   background: #582517 url("../imagemagazin/magazinback.gif");
   margin: 0;
   padding: 0; 

   font-family: Arial, sans-serif;
   font-size: 12px;
   line-height: 13px;
}
#focim {
   position: absolute;
   top: -10px;
   left:50% ; 
   width:1190px;  
   height:144px; 
   margin-left: -600px;
   font-family: Verdana, Arial, sans-serif;
   text-align: center;
   color: #97bab5;
   display: none;
}
#focim1 {
    text-align: center;
    font-size: 30px;
    line-height: 32px;
}

#magazinfelsoreteg {
   position: absolute; 
   top: 0; 
   left:0; 
   width:100%;
   height: 300px;  
   /*z-index: 1000;*/
   background: url("../imagemagazin/parisexpo1900reteg.jpg");
   display: none;
}
/* ------------- szoveges reszek ----------------- */ 
#fejcim {
   position: absolute; 
   top: 50%;
   left:50% ; 
   width:850px;  
   height:50px; 
   margin-top: 245px;
   margin-left: -425px;
}
#alcim {
   position: absolute; 
   top: 50%;
   left:50% ; 
   width:850px;  
   height:50px; 
   margin-top: 260px;
   margin-left: -425px;
}
#mainalcim {
   position: absolute; 
   top: 50%;
   left:50% ; 
   width:890px;  
   height:50px; 
   margin-top: 290px;
   margin-left: -445px;
}


.fejcimek {
	font-family: Verdana, sans-serif, Arial;
	font-size: 11px;
	color: #a94b05;
	text-decoration: none;
	vertical-align: bottom;
}
.fejcimek2 {
	font-family: Verdana, sans-serif, Arial;
	font-size: 11px;
	color: #82b191;
	text-decoration: none;
}

/* -------------- a magazin szam reteg - legfelso kezdo reteg ------------ */
#magazinszamreteg {
   position: absolute; 
   top: 0; 
   left:0; 
   width:100%;  
   /*z-index: 1000;*/
   background: url("../imagemagazin/koszonto0back.jpg") top repeat-x;
   background-color: #222;
}
#magazinszamcim {
   position: absolute; 
   top: 1%; 
   left:50%; 
   width: 1000px;  
   height:432px; 
   margin-left:-500px;
   /*z-index: 1001;*/
   display: none;
}
#magazinszamvirag {
   position: absolute; 
   top: 50%; 
   left:50%; 
   width: 1200px;  
   height:1000px; 
   margin-left:-600px;
   margin-top: -690px;
}
#magazinszamkep {
   position: absolute; 
   top: 50%; 
   left:50%; 
   width: 850px;  
   height:432px; 
   margin-left:-425px;
   margin-top: -216px;
   /*z-index: 1001;*/
   cursor: pointer;
}
/* -------------- koszonto ---------------- */ 
#koszontoszoveg {
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:711px;  
   height:419px; 
   margin-left:-1525px;
   margin-top: -40px;
   background: url("../imagemagazin/koszontoszovegkeret2.gif") no-repeat;
}
#koszontoszoveg #text {
   background: url("../imagemagazin/tivadaralairasa.gif") no-repeat bottom center;
   margin: 70px 154px 0 185px;
   height:300px; 
   text-align: left;
   color: #fbe9aa;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 15px;
   text-align: justify;	
}

/* -------------- expoparis1900 ---------------- */ 
#expoparis1900szoveg {
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:600px;  
   height:264px; 
   margin-left:-1525px;
   margin-top: 90px;
   background: url("../imagemagazin/wwszoveg.gif") no-repeat;
}
#expoparis1900szoveg #text {
   margin: 47px 70px 0 60px;
   height:300px; 
   color: #fbe9aa;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 15px;
   text-align: justify;	
}
/* -------------- szveta ---------------- */ 
#szvetaszoveg {
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:600px;  
   height:264px; 
   margin-left:-1525px;
   margin-top: 90px;
   background: url("../imagemagazin/wwszoveg.gif") no-repeat;
}
#szvetaszoveg #text {
   margin: 47px 70px 0 60px;
   height:300px; 
   color: #fbe9aa;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 15px;
   text-align: justify;	
}
/* -------------- kolozsvar ---------------- */ 
#kolozsvarszoveg {
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:600px;  
   height:264px; 
   margin-left:-1525px;
   margin-top: 90px;
   background: url("../imagemagazin/wwszoveg.gif") no-repeat;
}
#kolozsvarszoveg #text {
   margin: 47px 70px 0 60px;
   height:300px; 
   color: #fbe9aa;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 15px;
   text-align: justify;	
}
/* -------------- liszt ---------------- */ 
#lisztszoveg {
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:600px;  
   height:264px; 
   margin-left:-1525px;
   margin-top: 90px;
   background: url("../imagemagazin/wwszoveg.gif") no-repeat;
}
#lisztszoveg #text {
   margin: 47px 70px 0 60px;
   height:300px; 
   color: #fbe9aa;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 15px;
   text-align: justify;	
}
/* -------------- horta ---------------- */ 
#hortaszoveg {
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:600px;  
   height:264px; 
   margin-left:-1525px;
   margin-top: 90px;
   background: url("../imagemagazin/wwszoveg.gif") no-repeat;
}
#hortaszoveg #text {
   margin: 47px 70px 0 60px;
   height:300px; 
   color: #fbe9aa;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 15px;
   text-align: justify;	
}
/* ----------------------------------------------- */
.noborder img {
   border: 0;
   margin: 0;
   text-decoration: none;
}
/* -------------- menu elemek ------------ */
#mainmenu {
   background: url("../imagemagazin/wwmenu.gif") no-repeat;
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:240px;  
   height:404px; 
   margin-top: -186px;
   margin-left: 245px;
   z-index: 1000;
   display: none;   // js ben lesz latheto
}
#mainmenuen {
   background: url("../imagemagazin/wwmenuen.gif") no-repeat;
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:240px;  
   height:404px; 
   margin-top: -186px;
   margin-left: 245px;
   z-index: 1000;
   display: none;  // js ben lesz lathato    
}
#mainmenusor {
   position: absolute; 
   top:50%; 
   left:50% ; 
   width:140px;  
   height:250px; 
   margin-top: -100px;
   margin-left: 297px;
   
   color: #fbe9aa;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 14px;
   text-align: left;
   text-decoration: none;
   z-index: 1000;
   display: none;
}
.menusor {
   position: relative;
   top: 0px;
   left: 0px;
   text-decoration: none;
   color: #fbe9aa;
   border-bottom: #fbe9aa 1px solid;
   margin-bottom: 5px;
}

.menusor a {
   text-decoration: none;
   color: #fbe9aa;
} 
.menusor a:hover {
   color: #f00;
}
.menusor div {
   cursor: pointer;
} 
#mainmenuhazvissza {
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:240px;  
   height:60px; 
   margin-top: 153px;
   margin-left: 245px;
   z-index: 1001;
}
#mainmenuhazvissza {
   width:240px;  
   height:60px; 
   z-index: 1001;
 }

/* ------------------ itt a nagy kozbenso kep --------------------- */
.dia {
   position: absolute; 
   top: 50%; 
   right:50%; 
   margin-top: -257px;
   margin-right: -330px;
   width: 0px;
}
#koszontodia {
   position: absolute; 
   top: 50%; 
   right:50%; 
   margin-top: -257px;
   margin-right: -330px;
   width: 700px;
   display: none;
}
#expoparis1900dia {
   position: absolute; 
   top: 50%; 
   right:50%; 
   margin-top: -257px;
   margin-right: -330px;
   width: 700px;
   display: none;
   border: 1px solid #e49151;
}
#kolozsvardia {
   position: absolute; 
   top: 50%; 
   right:50%; 
   margin-top: -277px;
   margin-right: -330px;
   width: 700px;
   display: none;
   border: 1px solid #e49151;
}
#szvetadia {
   position: absolute; 
   top: 50%; 
   right:50%; 
   margin-top: -277px;
   margin-right: -330px;
   width: 700px;
   display: none;
   border: 1px solid #e49151;
}
#lisztdia {
   position: absolute; 
   top: 50%; 
   left:50%; 
   margin-top: -378px;
   margin-left: -562px;
   width: 745px;
   display: none;
}
#hortadia {
   position: absolute; 
   top: 270px; 
   left:50%; 
   margin-left: -462px;
   width: 745px;
   display: none;
}

